#ifndef GESTION_PARKING_H
#define GESTION_PARKING_H
#include"ajouter_parking2.h"
#include <QDialog>
#include"afficher_parking2.h"
#include"modifier_parking.h"
#include"supprimer_parking.h"
namespace Ui {
class gestion_parking;
}

class gestion_parking : public QDialog
{
    Q_OBJECT

public:
    explicit gestion_parking(QWidget *parent = 0);
    ~gestion_parking();

private slots:
    void on_pushButton_2_clicked();

    void on_pushButton_clicked();

    void on_pushButton_3_clicked();

    void on_pushButton_4_clicked();

private:
    Ui::gestion_parking *ui;
    ajouter_parking2 *ap;
    afficher_parking2 *app;
    modifier_parking *mp;
    supprimer_parking *sp;
};

#endif // GESTION_PARKING_H
